# Get a contact

URL: https://www.inclamo.com/docs/api/client/contacts-api/get-details-of-a-contact

> Get the details of a contact

## GET /public/api/v1/inboxes/{inbox_identifier}/contacts/{contact_identifier}

Get a contact

Get the details of a contact

Base URL: https://helpdesk.inclamo.com

### Parameters

- `inbox_identifier` (path, required, string): The identifier obtained from API inbox channel
- `contact_identifier` (path, required, string): The source id of contact obtained on contact create

### Responses

- 200: Success
- 401: Unauthorized
- 404: The given contact does not exist

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
